Template Error When Trying to Install

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
Nicky
Registered User
Posts: 3
Joined: Tue May 07, 2002 2:42 am

Template Error When Trying to Install

Post by Nicky » Tue May 07, 2002 2:45 am

Hi guys

I am trying to upgrade from an older version. I have moved all my files to another folder as suggested and uploaded everything to www.gib-online.com/forums, however I keep getting an error.

Any suggestions would be greatly appreciated.

AL
Registered User
Posts: 442
Joined: Tue Jul 03, 2001 10:21 pm
Location: Texas Ya'll

Post by AL » Tue May 07, 2002 4:18 am

please give us the entire error you receive so we can assist you further.
"A nerd is someone whose life is focused on computers and technology, but a geek is someone whose life is focused on computers and technology and LIKES it that way."

Nicky
Registered User
Posts: 3
Joined: Tue May 07, 2002 2:42 am

Post by Nicky » Tue May 07, 2002 9:29 am

Sorry I moved them for the time being so people cna keep using them. The error is:
Parse error: parse error in /home/sites/site22/web/forumsnew/includes/template.php(127) : eval()'d code on line 73

Nicky
Registered User
Posts: 3
Joined: Tue May 07, 2002 2:42 am

Post by Nicky » Thu May 09, 2002 5:16 pm

Well, I redownloaded and did it again and I got it working now but now nobody can post.

Can someone please take a look I would really appreciate some help.
www.gib-online.com/forums

Thanks.

Locked

Return to “2.0.x Support Forum”